Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004357 [JEDI VCL] 00 JVCL Components crash always 2008-03-11 10:49 2008-05-28 10:34
Reporter TB View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004357: Crash with JvIPAddress
Description sorry for my poor english

Delphi 2007 Ent (Lang french)

When I want to change the properties Autosize to true delphi crash.

and Problem of display(posting) during the seizure of the numbers.

Thanks
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0014296)
obones (administrator)
2008-03-14 04:27

Seeing this in BDS2006 as well
(0014304)
obones (administrator)
2008-05-28 10:34

This is fixed in SVN.

- Issue History
Date Modified Username Field Change
2008-03-11 10:49 TB New Issue
2008-03-14 04:27 obones Note Added: 0014296
2008-03-14 04:27 obones Status new => confirmed
2008-05-28 10:34 obones Status confirmed => resolved
2008-05-28 10:34 obones Fixed in Version => Daily / SVN
2008-05-28 10:34 obones Resolution open => fixed
2008-05-28 10:34 obones Assigned To => obones
2008-05-28 10:34 obones Note Added: 0014304


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker